
Redmine - Defect #12461

Mixing descriptions when adding several files on issue creation

2012-11-28 15:56 - Александр Закревский

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.1.4

Description

I add new issue, fill the nesessary fields. Then I try to add files to the issue. I select "file1" and add decription for it "desc1", press

'add another file' and add "file2" with description "desc2". Then I save the issue.

When the issue is saved, there are 2 files attached: file1 with description "desc2" and file2 with no description.

Environment:

Redmine version                          2.1.4.stable.10880

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.8

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

redmine_inline_attach_screenshot         0.3.5

redmine_lightbox                         0.0.1

History

#1 - 2012-11-30 08:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Works for me. The problem may be caused by a plugin.

#2 - 2012-12-06 12:54 - Александр Закревский

You're right. inline attach screenshot 0.3.5 was the cause.
